Skip to content

channels.create

Create a channel.

Reference

POST/api/v1/folders/

Auth
API key in X-API-Key
Content
application/json
Returns
200 · FolderResponse

Create a new folder in the authenticated user's organization.

Arguments

ArgumentInTypeRequiredDescription
namebodystringrequired

Example request

curl -X POST "https://api.decibyl.ai/api/v1/folders/" \
  -H "X-API-Key: dcb_your_key" \
  -H "Content-Type: application/json" \
  -d '{"name":"string"}'

Response

{
  "id": 1,
  "name": "string",
  "created_at": "2026-09-14T09:30:00Z"
}

Errors

StatusWhen
404Not found
422Validation Error